<!DOCTYPE html>
<html lang="en">

<head>
    <title>FORTUNE COOKIE – Elixir</title>
    <meta charset="UTF-8">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <style>
        * {
            /* Language color from
             https://github.com/doda/github-language-colors/blob/master/colors.json */
             color: #6e4a7e;
            font-family: 'Lato', sans-serif;
            font-size: x-large;
        }

        hr {
            border: 1px solid #6e4a7e;
        }

        #main {
            width: 80%;
        }
    </style>
</head>

<body>
    <%= @inner_content %>
</body>

</html>
